### Property

# GUPnPAV ProtocolInfo:dlna-flags

#### Declaration

    property dlna-flags: GUPnPAV.DLNAFlags [ read, write, construct ]

#### Description [src]

Various generic DLNA flags.

Type:`GUPnPDLNAFlags`

Default value | GUPNP_DLNA_FLAGS_NONE
Getter method | `gupnp_protocol_info_get_dlna_flags()`
Setter method | `gupnp_protocol_info_set_dlna_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no